/*
Theme Name:Child Theme for Divi
Theme URI: https://wp-ninja.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: https://wp-ninja.net
Template: Divi
*/

/* Start your custom CSS bellow this comment
============================================ */



/*모바일 메뉴 고정*/
@media (max-width: 980px){
.et_fixed_nav #main-header {
position: fixed !important;
}
}

/*구글 뉴 폰트*/
h1, h2, h3, h4, h5, h6, body, input, textarea, select{
font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
}

